Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 251748 - x11-libs/xfc fails to build with gcc 4.3
Summary: x11-libs/xfc fails to build with gcc 4.3
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: XFCE Team
URL:
Whiteboard: Pending Removal: 2009-01-20
Keywords: PMASKED
Depends on:
Blocks: gcc-4.3
  Show dependency tree
 
Reported: 2008-12-20 15:28 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-01-19 21:22 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (xfc-4.3.2:20081220-151437.log,43.19 KB, text/plain)
2008-12-20 15:29 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-20 15:28:55 UTC
Check attached build log.
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-20 15:29:11 UTC
Created attachment 175955 [details]
Build log
Comment 2 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-12-21 05:46:43 UTC
# Christoph Mende <angelos@gentoo.org> (20 Dec 2008)
# Masked for removal in 30 days, doesn't work with gcc-4.3 (bug 251748),
# is unmaintained upstream and nothing in the tree uses it
x11-libs/xfc
Comment 3 Christoph Mende (RETIRED) gentoo-dev 2009-01-19 21:22:44 UTC
and removed